package com.bocloud.nms.model.agile;

import java.util.Date;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: AgileExternalConnectCidrModel
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/4/3 15:39
 */
public class AgileExternalConnectCidrModel {
    private String cidr;//外部连接路由网段。
    private String cidrType;//Cidr类型
    private Date gmtCreate;//创建时间
    private Date gmtModify;//更新时间
    private String producer;//配置来源
    private String externalConnectUuid;

    public String getExternalConnectUuid() {
        return externalConnectUuid;
    }

    public void setExternalConnectUuid(String externalConnectUuid) {
        this.externalConnectUuid = externalConnectUuid;
    }

    public String getCidr() {
        return cidr;
    }

    public void setCidr(String cidr) {
        this.cidr = cidr;
    }

    public String getCidrType() {
        return cidrType;
    }

    public void setCidrType(String cidrType) {
        this.cidrType = cidrType;
    }

    public Date getGmtCreate() {
        return gmtCreate;
    }

    public void setGmtCreate(Date gmtCreate) {
        this.gmtCreate = gmtCreate;
    }

    public Date getGmtModify() {
        return gmtModify;
    }

    public void setGmtModify(Date gmtModify) {
        this.gmtModify = gmtModify;
    }

    public String getProducer() {
        return producer;
    }

    public void setProducer(String producer) {
        this.producer = producer;
    }
}
